import {Metric} from './Mask/Metric';

export class ChartViewService {

    public static getMaskFunction(mask: string) {
        let maskFunction;
        switch (mask) {
            case 'metric':
                maskFunction = Metric.getFunction();
                break;
            default:
                maskFunction = this.notMask.bind(this);
                break;
        }
        return maskFunction;
    }

    public static notMask(value: any) {
        return value;
    }
}
