import { AppController } from './AppController';
import { ChartViewController } from './ChartViewController';
import { ColorPaletteController } from './ColorPaletteController';
import { QueryRunnerController } from './QueryRunnerController';
import { PeriodObservationController } from './PeriodObservationController';
import { EstiloCSSController } from './EstiloCSSController';
import { MenuConfigurationController } from './MenuConfigurationController';
import { PeriodsController } from './PeriodsController';
import { DBConnectionController } from './DBConnectionController';
import { DefaultColumnsController } from './DefaultColumnsController';
import { IndicatorsDatabaseController } from './IndicatorsDatabaseController';
import { RelatedStructuresController } from './RelatedStructuresController';
import { ManagementController } from './ManagementController';
import { ChangeClienteController } from './ChangeClienteController';

export default {
  AppController,
  ChartViewController,
  ColorPaletteController,
  QueryRunnerController,
  EstiloCSSController,
  PeriodObservationController,
  DBConnectionController,
  DefaultColumnsController,
  MenuConfigurationController,
  PeriodsController,
  RelatedStructuresController,
  ManagementController,
  ChangeClienteController,
  IndicatorsDatabaseController,
};
